<!DOCTYPE html>
  <html>
    <head>
      <meta charset="utf-8">
      <title>Back2</title>
    </head>
    <body>
        <div>
            <p>пункт 1</p>
            <img src="img/1.jpg" alt="ping">
            <p>пункт 2</p>
            <img src="img/2.jpg" alt="nslookup">
            <p>пункт 3</p>
            <img src="img/3.jpg" alt="whois">
            <p>пункт 4</p>
            <img src="img/4.jpg" alt="last">
            <p>пункт 5</p>
            <img src="img/5.jpg" alt="last">
            <p>пункт 6</p>
            <img src="img/6.jpg" alt="last">
            <p>пункт 7</p>
            <img src="img/7.jpg" alt="last">
        </div>
    </body>
  </html>
